### Method

# Dex Scheduler push

#### Declaration [src]

    void
    dex_scheduler_push (
      DexScheduler* scheduler,
      DexSchedulerFunc func,
      gpointer func_data
    )

#### Description [src]

Queues `func` to run on `scheduler`.

#### Parameters

`func`

  Type: `DexSchedulerFunc`

  The function callback.

`func_data`

  Type: `gpointer`

  The closure data for `func`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.